*{
    margin:0;
    padding:0;
}
 body {	
    background-image:url(../imagenes/fondo.png);
    background-size:cover;
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:center;
    color:#000;
    font-family:arial,helvetica,sans-serif,"myriad pro";
    /*"MYRIAD PRO, SIRVE PARA QUE LA MISMA PAGINA BUSQUE EL TIO DE 
    LETRA POR DEFECTO
    Y LO PONGA A LA PAGINA"*/
}
header{
    background:rgba(0,0,0,.8);
    background-size:cover;
    box-shadow:0px 3px 0px 0px #000;
    /*box-shadow:0px 3px 0px 0px #F7D358;*/
    position:relative;
    width:100%;
}
.contenedor{
    margin:0 auto;
    padding: 0px 0px 0px 180px; /*AGRANDA EL TAMAÑO DEL BANNER*/
    overflow:hidden;
    font-size:90%;
}
#menu{
    list-style:none;
    position:relative;
    left:10%;
    bottom:20px;
}
/*sirve para quitar los punticos en el menu*/
#menu li{
    padding:1%;
    float:left;
}
#menu li a{
    text-decoration:none;
    color:#5864f7;
}
#menu li a:hover{
    color:#5864f7;

}
.publicandog{
    width:25px;
}

.busca{

    color: #000;
    /*se usa´POSITION:RELATIVE para poder usar TOP, RIGHT, LEFT y BOTTOM  y
    de esta manera ubicar el objeto en el espacio que se necesite.*/

    /*al poner CLASS= dentro de una etiqueta se le nombra para que se pueda 
    relacionar al llamarlo aca en css con . y el nombre que se puso a continuacion 
    de CLASS= */
}

.publica{

    color: #000;  
}
.informate{

    color: #000;

}


.botonbuscador{
    background:rgb(126,205,195);
    color:#000;
    background-color: #5864f7;
    display:inline-block;
    font-size:1em;
    margin:1px;
    padding:3px 3px;
    text-align:center;
    width:100px;
    text-decoration:none;
}

a{
    color: #000;

}
a:hover{
    color:#5864f7;

}

div{
    font-size:12px;
    /*hace que todo lo que este entre la etiqueta P sea el 80% de grande 
que lo asignado (si EM es = a .8) en el FONT-SIZE principal*/

    /*sirve para mover las margenes internas*/
}

.redsocial{
    width:20px;
}


.advertencia{
    text-align:left;


}

.privacidad{
    color:#5864f7;
    font-size:8px;
}

table{
    background: rgba(250,250,250,.4);
    border-radius:10px;
    /*hace que las esquinas queden redondas*/
    width:50%;
    padding:30px 30px 0px 30px;
}
.imagen{
    width:50%;
}
.boton{
    text-align: right;
    width:100%;
}

footer{
    font-size:8px;
    text-align:center;
    padding:50px 0px 0px 0px;
}

.ui-menubar, .ui-menu-list, .ui-menuitem {
    /*background: #2271b3;*/
    background: black;
}
.ui-menu .ui-menuitem-link{
    color:greenyellow;
}
.ui-menu .ui-menu-parent .ui-menu-child {
    background: white;
}
.ui-menuitem-text{
    color: white;
    /*color: #33ecff;*/
}
.botonSalida{
    background: white;
    color: #33ecff;
}
a.ui-menuitem-link.ui-corner-all.ui-state-hover {
    background: rgba(200,200,200,.5);
    font-size: 20px;
}

.panelInicio{
    margin: 0 auto;
}